./www/go-libsass, Go wrapper for libsass, the only Sass 3.5 compiler for Go

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.9.2.0.20180625nb5, Package name: go-libsass-0.9.2.0.20180625nb5, Maintainer: pkgsrc-users

The only Sass compliant Go library! go-libsass is a wrapper to the
sass/libsass project.


Required to build:
[pkgtools/cwrappers] [textproc/go-text] [net/go-net] [security/go-crypto] [devel/go-sys] [www/go-spritewell] [lang/go112]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2019-04-16 20:41:21 by Benny Siegert | Files touched by this commit (143) | Package updated
Log message:
Revbump all Go packages after go112 update
   2019-03-16 09:35:51 by Benny Siegert | Files touched by this commit (143) | Package updated
Log message:
Revbump all Go packages after Go 1.12.1 update.
   2019-03-09 11:05:15 by Benny Siegert | Files touched by this commit (143)
Log message:
all: revbump Go packages, now that they use go112 to build
   2019-01-24 11:00:46 by Benny Siegert | Files touched by this commit (144) | Package updated
Log message:
Revbump Go packages after lang/go111 update.
   2018-12-19 16:47:12 by Benny Siegert | Files touched by this commit (141) | Package updated
Log message:
Revbump all Go packages after go111 update.
   2018-11-18 09:37:23 by Ryo ONODERA | Files touched by this commit (5)
Log message:
www/go-libsass: import go-libsass-0.9.2.0.20180625

The only Sass compliant Go library! go-libsass is a wrapper to the
sass/libsass project.